php-versie instellen

BEGINNERSHANDLEIDING

beginnershandleiding sohosted – Hoofdstuk 2.3

Leuk dat je klant bent bij SoHosted! Met onze handige beginnershandleiding helpen we je op weg zodat je zelfstandig aan de slag kunt met je hostingpakket en je website.

In hoofdstuk 2.3 van de beginnershandleiding vertellen we je hoe je de PHP-versie kunt instellen in het Plesk control panel van SoHosted. De PHP-versie van je hostingpakket is belangrijk voor de werking van je website. Als je niet weet welke versie van PHP je moet gebruiken raadpleeg dan een webdeveloper of de handleiding van WordPress en je thema. Als je het CMS, thema en PHP-versie niet goed op elkaar afstemt, dan kan het zijn dat je website niet goed werkt.

Als je een nieuwe website gaat bouwen, is het verstandig om dit op de nieuwste versie van PHP te doen. WordPress is over het algemeen erg snel met het ondersteunen van de laatste PHP-versie en het maakt je website sneller en beter. Na het bekijken van deze video is het instellen van de juiste PHP-versie heel eenvoudig!

In deze video leer je het volgende:

  • Waarom de juiste PHP-versie belangrijk is
  • Het aanpassen van de PHP-versie in Plesk

Duur van de video: 1:42 min